SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

yum-plugin-aliases rpm build for : Scientific Linux 6. For other distributions click yum-plugin-aliases.

Name : yum-plugin-aliases
Version : 1.1.30 Vendor : Scientific Linux
Release : 42.el6_10 Date : 2018-07-30 18:23:04
Group : System Environment/Base Source RPM : yum-utils-1.1.30-42.el6_10.src.rpm
Size : 0.03 MB
Packager : Scientific Linux
Summary : Yum plugin to enable aliases filters
Description :
This plugin adds the command alias, and parses the aliases config. file to
enable aliases.

RPM found in directory: /mirror/ftp.scientificlinux.org/linux/scientific/6.3/i386/updates/security

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-aliases-1.1.30-42.el6_10.noarch.rpm
     

Provides :
config(yum-plugin-aliases)
yum-aliases
yum-plugin-aliases

Requires :
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(VersionedDependencies) <= 3.0.3-1
config(yum-plugin-aliases) = 1.1.30-42.el6_10
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
yum-utils-translations = 1.1.30-42.el6_10
yum => 3.2.23


Content of RPM :
/etc/yum/aliases.conf
/etc/yum/pluginconf.d/aliases.conf
/usr/lib/yum-plugins/aliases.py
/usr/lib/yum-plugins/aliases.pyc
/usr/lib/yum-plugins/aliases.pyo
/usr/share/doc/yum-plugin-aliases-1.1.30
/usr/share/doc/yum-plugin-aliases-1.1.30/COPYING
/usr/share/man/man1/yum-aliases.1.gz